/* ==================================================
   Basic Styles
================================================== */

html, body {
	height: 100%;
}

html, hmtl a{
	width:100%;
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}

body{
	background:#F5F6F6;
	color:#55606A;
	font-weight:300;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	line-height:28px;
}


a{
	color:#FF8C53;
	text-decoration: none;
	cursor: pointer;
	
	-webkit-transition: color 0.1s linear 0s;	
	   -moz-transition: color 0.1s linear 0s;
		 -o-transition: color 0.1s linear 0s;
		    transition: color 0.1s linear 0s;
}

a:hover,
a:active,
a:focus{
	outline: 0;
	color:#4C4F55;
	text-decoration:none;
}

a img {
	border: none;
}

a > img {
	vertical-align: bottom;	
}

img {
	max-width: none;	
}

strong {
  	font-weight: 700;
}

p {
	margin: 0 0 30px;
}

hr {
	border-style: dashed;
	border-color: #F1F1F1;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 50px 0;	
}

ul {
	list-style: circle;
}

li {
	line-height: 30px;
}

.align-left{
	float:left;
	margin:0 25px 0 0px!important;
}

.align-right{
	float:right;
	margin:0 0 0 25px!important;
}

.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;	
}

.color-text {
    color: #FF8C53;
}

.through{
	text-decoration:line-through;
}

input, button, select, textarea {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	outline: 0;
}

input:focus, 
textarea:focus,
input[type="text"]:focus {
	outline: 0;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #55606A;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #55606A;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #55606A;
}

/* ==================================================
   Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6{
	margin:0 0 20px 0;
	color:#4C4F55;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	line-height:1.5em;
}

h1{
	font-size:48px;
}

h2{
	font-size:36px;
}

h3{
	font-size:24px;
}

h4{
	font-size:20px;
}

h5{
	font-size:18px;
}

h6{
	font-size:16px;
}

h3.spec {
	color: #4C4F55;
    font-size: 24px;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 30px;
	padding-top: 0.4em;
    text-transform: uppercase;
}





-------------------------------------------------------------------------------------











@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
.top {
    background-color: #474747;
}
.top .navbar-brand {
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0 10px;
    background-color: #CCC;
    color: #474747;
    text-decoration: none;
}
.top .container {
    padding: 0;
}
.banner {
    background-color: #373737;
}
.banner .container {
    background-color: #009b9b;
    min-height: 200px;
    padding: 40px 30px 30px 40px;
}
.banner .container p {
    font-size: 22px;
    padding-left: 5px;
    font-weight: 300;
}
.middle {
    background-color: #CCC;
}
.middle .container {
    background-color: #FFF;
    min-height: 300px;
    padding-bottom: 20px;
}
.navbar {
	margin-bottom: 0;
}
.navbar-nav li a {
color: #AEAEAE;
font-size: 16px;
font-weight: 300;
line-height: 30px;
display: block;
text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.navbar-nav li a:hover {
    background-color: #373737;
}
.bottom {
    background-color: #474747;
}
.bottom .container {
    background-color: #373737;
    min-height: 150px;
}
.bottom .container h3 {
    color: #999;
}
.bottom .container p {
    color: #666;
}
.navbar-toggle {
    padding: 15px;
    line-height: 30px;
    border:0px solid transparent;
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: transparent;
}
.navbar-nav {
    margin: 0;
}

.content p {
    line-height: 30px;
    font-size: 16px;
}
.to-tutorial {
    text-align: center;
}
.under {
	background-color: fuchsia;
	min-height: 100%;
	position: relative;
overflow: hidden;
}
#goup {
	background: url(../img/logo40.png) no-repeat;
	background-size: cover;
height: 40px;
width: 207px;
text-indent: -9999px;
display: block;
opacity: 1;
}
#logo {
display:block;
	float: left;
padding: 10px 0;
margin-left: 20px;
}
#mobile-navi {


}





.wrapper, .row {
   height: 100%;
   margin-left:0;
   margin-right:0;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    *zoom:1;
}

.column .padding {
    padding: 20px;
}

.box {
  	bottom: 0; /* increase for footer use */
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-image:url('http://themes.alessioatzeni.com/html/chakra/light/_include/img/slider-images/image01.jpg');
    background-size:cover;
    background-attachment:fixed;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.divider {
	margin-top:32px;
}


	

.menu-navi {
width: 16px;
height: 16px;
display: block;
margin: 22px 20px 0px 0px;
float:right;
background: url(../img/menu-mobile.png) 0 0 no-repeat;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: -webkit-transform 250ms ease-out 0s;
-moz-transition: -moz-transform 250ms ease-out 0s;
-o-transition: -o-transform 250ms ease-out 0s;
transition: transform 250ms ease-out 0s;		
}
.on {
background-position: 0 -16px;
-webkit-transform: rotate(-180deg);
-moz-transform: rotate(-180deg);
-ms-transform: rotate(-180deg);
-o-transform: rotate(-180deg);
transform: rotate(-180deg);
-webkit-transition: -webkit-transform 250ms ease-out 0s;
-moz-transition: -moz-transform 250ms ease-out 0s;
-o-transition: -o-transform 250ms ease-out 0s;
transition: transform 250ms ease-out 0s;
}	
@media (min-width: 768px) {
  .menu-navi {
    display: none;
  }
}
  
/*----------------------------------------------------*/


/* ==================================================
   Content
================================================== */  
.section-light {
background: #FFFFFF;
padding: 100px 0;
position: relative;
z-index: 99;
}

.section-dark {
background: #F5F6F6;
padding: 100px 0;
position: relative;
z-index: 99;
}


.title  {
font-size: 48px;
margin: 0 0 5px 0;	
}

.title-description {
font-size: 24px;
font-weight: 200;
margin: 0 0 30px 0;
}




/* ==================================================
   Contact form
================================================== */

#contact-form {
margin-bottom: 0;
}
#contact-form p {
margin-bottom: 1px;
}
#contact-form input, #contact-form textarea {
border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #FFFFFF;
color: #55606A;
font-size: 16px;
height: auto;
padding: 15px;
margin: 0;
resize: none;
}



/* ==================================================
   Bussiness hours
================================================== */
.progress-bar {
font-size: 16px;
background-color: #FF8C53;
background-image: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.progress {
padding-top: 7px;
position: relative;
height: 34px;
margin-bottom: 1px;
overflow: hidden;
border-radius: 0px;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}
.section-light .progress {
background-color: #E0E0E0;
}
.section-dark .progress {
background-color: #ffffff;
}

.nopadding {
padding-left: 0;
padding-right: 0;
}
.progress .left {
position: absolute;
color: #FFFFFF;
left: 10px;	
}
.progress .right {
position: absolute;
color: #FFFFFF;
right: 10px;
}

/* ==================================================
   Assurance agencies
================================================== */
.imgmargin {
margin-bottom: 20px;
}
.item{   
    text-align: center;
    height: 100px !important;
}
.carousel-inner > .item > img {
    margin: 0 auto;
    height:100px;
    width:auto;
}
#myCarousel {
padding-top: 50px;
}
.title-page {
margin-bottom: 80px;
}